Kurzinfo CB-K18/0914

1 Risiko: sehr niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Adobe Flash Player: Schwachstelle ermöglicht Offenlegung von Informationen
Datum: 12.09.2018
Software: Adobe Flash Player <= 30.0.0.154, Adobe Flash Player for Chrome users <= 30.0.0.154, Adobe Flash Player for Linux <= 30.0.0.154, Adobe Flash Player for Macintosh <= 30.0.0.154
Plattform: Linux, MacOS X, Windows
Auswirkung: Privilegieneskalation
Remoteangriff: Ja
Risiko: sehr niedrig
CVE Liste: CVE-2018-15967
Bezug: Adobe Security Bulletin APSB18-31
Revisions Historie
  • Version: 1

    Initial Release

Beschreibung

Adobe Flash Player ist eine Software zur Wiedergabe von multimedialen aktiven Inhalten. Die Software ist Bestandteil zahlreicher Adobe Produkte.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Adobe Flash Player ausnutzen, um vertrauliche Daten einzusehen.

  1. Adobe Security Bulletin APSB18-31 vom 2018-09-11

  2. Microsoft Advisory ADV180023 vom 2018-09-11

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.